@charset "utf-8";
@import "reset.css";
@import "colors1.css";


/* 
  Bottom footer
*/
* {
  margin: 0;
}
#preload {
  position:absolute;
  left:-10000px;  
}

html, body {
  height: 100%;
}
#wrapper2 {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -7em;
}
#footer, #push {
  height: 7em;
  clear:both;
}
#push {
  background:white;
}
 




.padded {
  padding: 0 2%;
}

#home_bgl {
  height:479px;
  width:50%;
  position:absolute;
  top:0;
  left:0;
  z-index:-1;
}

#home_bgr {
  height:500px;
  width:50%;
  position:absolute;
  top:0;
  right:0;
  z-index:-1;
}
#home_bg2 {
  height:200px;
  position:absolute;
  top:477px;
  z-index:-1;
  margin:0 auto;
}

body {
	font-size: 62.5%;
	line-height: 1.5;
	font-family: verdana, sans-serif;
	text-align:left;	
}

#main {
    overflow:hidden;
    clear:both;
	/*background: white url(images/sidebar_bg.png) no-repeat;*/
	/*background:white;*/
}

#wrapper2, #footer {
    /*background: url(images/shadow.png) repeat-y scroll 50% 0;
	padding: 0 7px 0 0;*/
  
	font-size: 1.2em;
	text-align:left;
	
}
#wrapper2, #home_bg2, #footer-inner {
	width:100%;
	min-width:760px;
/*	max-width:1235px;*/
max-width: 1000px;
}

/*
  Header Section
*/

#header {
	/*ackground: url(images/header_bg.png) 368px 0px #f5f5ff;*/
	  height: 180px;
	  position:relative;
	  z-index:1000;
}
/* HOME */
#header {
  height: 181px;
  background:transparent;
  white-space:nowrap;
}
#header_top img {
  margin-left: -4px;
}




#main_nav {
  height:32px;
  white-space:nowrap;
}

#header_top {
    width:100%;
    overflow:visible;
    padding-top:18px;
}
#header img {
    vertical-align:middle;
}
#banner {
  position:absolute;
  top:10px;
  right:20px;
}
#banner_small {
	position:absolute;
	float:right;
	top:63px;
	right:343px;
}
#home #banner, #asel_home #banner {
  top:auto;
  bottom: 60px;
  color: #3b67a7;
  font-size:23px;
  line-height:28px;
  font-weight:bold;
  font-style:italic;
  font-family: Trebuchet MS;
  width:40%;
  text-align:right;
}

/* Main nav */
#dropList  {
  margin-top: 10px;
  height:32px;
}
.dropButton, #dropList {
  position:relative;
  z-index:500;
}
#dropList ul#menu {
  list-style:none outside none;
  margin:0;
  padding:0;
  white-space:nowrap;
}
#dropList ul#menu li.level1-li {
  float:left;
  height:32px;
  margin-right:5px;  
}
#dropList ul#menu li.level1-li a.level1-a, #dropList ul#menu li.level1-li a.level1-a b {
  color:white;
  display:block;
  float:left;
  font-weight:bold;
  height:29px;
  line-height:29px;
  text-decoration:none !important;
  cursor:pointer;
  z-index:5;
  white-space:nowrap;
}
.dropButton .level1-a, .dropButton .level1-a b {
  cursor:pointer;
  float:left;
}
.dropButton .level1-a {
  padding-right: 15px;
  background: white url(/images/arrow_w_bg.png) no-repeat right 60%;
 
}
#dropList ul#menu li#main_nav1.level1-li.active a.level1-a, #dropList ul#menu li#main_nav1.level1-li.active a.level1-a b, #dropList ul#menu li.level1-li.active a.level1-a, #dropList ul#menu li.level1-li.active a.level1-a b  {
height:32px;
text-decoration:none !important;
}
#dropList ul#menu li.level1-li a.level1-a {
  padding: 0 0 0 13px;
  background:black;
}
#dropList ul#menu li.level1-li a.level1-a b {
  padding: 0 13px 0 0;
  
  font-size:1.2em;
}



body#home #dropList ul#menu li.level1-li.active.doc1 a.level1-a {
  background:transparent url(/images/Nav_home_left.png) top left no-repeat;
}
body#home #dropList ul#menu li.level1-li.active.doc1 a.level1-a b {
  background:transparent url(/images/Nav_home_right.png) top right no-repeat;
  
  color:black;
}

body#home #dropList ul#menu li.level1-li.active.doc1 {
background:transparent url(/images/Nav_home_mid.png) top right repeat-x;
}




#dropList ul#menu li.level1-li:hover, #dropList ul#menu li.level1-li a.level1-a:hover {
  position:relative;
}

#dropList ul#menu li a.level1-a:hover {
  background: white url(/images/Nav_hover_left.png) top left no-repeat !important;   
}
#dropList ul#menu li a.level1-a:hover b {
  background:  url(/images/Nav_hover_right.png) top right no-repeat !important;
  color:black;
}
#dropList ul#menu li:hover > a {
  position:relative;
}
#dropList ul#menu li:hover a.level1-a {
  background: white url(/images/Nav_hover_left.png) top left no-repeat !important;
}
#dropList ul#menu li:hover a.level1-a > b {
  background: url(/images/Nav_hover_right.png) top right no-repeat !important;
  color:black;
}


#dropList ul#menu li.active a.level1-a {
background: white url(/images/Nav_left.png) top left no-repeat;
}
#dropList ul#menu li.active a.level1-a:hover {
  background: white url(/images/Nav_left.png) top left no-repeat !important;  
}
#dropList ul#menu li.active a.level1-a b {
background: url(/images/Nav_right.png) top right no-repeat;
  color:black;
}
#dropList ul#menu li.active a.level1-a:hover b {
  background: url(/images/Nav_right.png) top right no-repeat !important;
  color:black;
}
#dropList ul#menu li.active:hover a.level1-a > b {
  background:  url(/images/Nav_right.png) top right no-repeat !important;
  color:black;
}

#dropList ul#menu li.sub a.level1-a:hover {
  background: white url(/images/Nav_hover_left.png) top left no-repeat !important;
  height:28px;  
  border-bottom:solid white 1px; 
}
#dropList ul#menu li.sub a.level1-a:hover b {
  background:  url(/images/Nav_hover_right.png) top right no-repeat !important;
  border-bottom:solid white 1px;
  height:28px;
  color:black;
  
}
#dropList ul#menu li.sub:hover > a {
  position:relative;
}
#dropList ul#menu li.sub:hover a.level1-a {
  height:28px;
  border-bottom:solid white 1px;
  background: white url(/images/Nav_hover_left.png) top left no-repeat !important;
}
#dropList ul#menu li.sub:hover a.level1-a > b {
  height:28px;
  border-bottom:solid white 1px;
  background: url(/images/Nav_hover_right.png) top right no-repeat !important;
  color:black;
}



div.listHolder {
  background:white;
  border-color:#000000;
  border-style:solid;
  border-width:1px 1px 1px 1px;
  left:-9999px;
  padding:0;
  position:absolute;
  top:27px;
  
  white-space:nowrap;
  font-size:0.9em;
}
.dropButton .listHolder {
  top:auto;
  bottom: 0;
}
#dropList table, .dropButton table {
  border-collapse:collapse;
  font-size:1em;
  height:0;
  margin:-1px -10px;
  width:0;
}
#dropList table td, .dropButton table td {
  padding:0;
}
#dropList ul#menu :hover div.listHolder {
  left:-1px;
}
.feature .dropButton :hover div.listHolder {
  left:auto;
  right: 50px;
}
#dropList ul#menu a:hover div.listHolder {
  left:-1px;
}
.feature .dropButton a:hover {
  position:relative;
}
.feature .dropButton a:hover div.listHolder {
  left:auto;
  right:50px;
}
#dropList div.col1, .dropButton div.col1 {
  width:199px;
}
#dropList div.col2, .dropButton div.col2 {
  width:400px;
}
#dropList div.col3, .dropButton div.col3 {
  width:600px;
}
#dropList ul#menu a:hover div.left1, #dropList ul#menu :hover div.left1 {
  left:-141px;
}
div.listHolder div.listCol {
  display:block;
  float:left;
  margin:0;
  padding:10px;
  width:179px;
}

#dropList ul#menu div.listHolder div.listCol .navSectionNohead {
  margin-top:2.5em;
}
/*#dropList ul#menu div.listHolder div.listCol ul {
  list-style:none outside none;
  margin:0;
  padding:0;
}*/
div.listHolder div.listCol .listItem {
  padding:0.3em 0 0.3em 10px;
  background: white url(images/Bullet_small.png) no-repeat left 50%;
}

.listItem {
white-space:normal;
}

div.listHolder div.listCol a {
  line-height:1.2em;
  margin:0;
  font-weight:normal;
  text-decoration:none;
  white-space: normal;
}

div.listHolder div.listCol h5 a {
	font-weight:bold;
}

.doc51 div.weblink a, .doc53 div.weblink a,
.page51 .pageListsection .weblink a, .page53 .pageListsection .weblink a  {
  color:black !important;
  cursor:default;
}
.doc51 div.weblink a:hover, .doc53 div.weblink a:hover,
.page51 .pageListsection .weblink a:hover, .page53 .pageListsection .weblink a:hover {
  text-decoration:none !important;
}
#dropList ul#menu div.listHolder div.bottomLine {
  background:none repeat scroll 0 0 #666666;
  clear:left;
  padding:5px 10px;
}
#dropList ul#menu a:hover div.listHolder div.bottomLine {
  height:1px;
}
#dropList ul#menu div.listHolder div.bottomLine p {
  font-weight:bold;
  line-height:20px;
  margin:0;
  padding:0 0 0 15px;
}
#dropList ul#menu div.listHolder div.bottomLine p a {
  text-decoration:underline;
}
#dropList ul#menu div.listHolder div.bottomLine p a:hover {
  text-decoration:none;
}



/*
  Intro
*/
#intro {
    /*height:299px;*/
    overflow:visible;   
    margin-top:0;
}

#intro h1 {
  padding-top: 25px;
  padding-bottom: 15px;
  font-size:25px;
  line-height:28px;
  font-weight:bold;
  margin:0;
  color:black !important;
    
    
}

#intro p {
    margin:0;
    padding-bottom:1em;
    font-size:1.1em;
}
#introimg {
  margin: 22px -2px 20px 20px;
  float:right; 
  height:255px;
  width:404px;
}
#introimg img {
  width:394px;
  height:244px;
  margin: 4px 0 0 4px;
  
}

/*
  Sidebar
*/
#sidebar { 
	width:35%;
  /*float: left;*/
  /*padding-top:1.2em;*/
  float:right;
  margin-top: 2.5em;
  margin-bottom:20px;
  background: url(/images/Sidebar_mid.png) repeat-x top left;
}

#sidebar-mid {
  background: url(/images/Sidebar_left.png) top left no-repeat;
}
#sidebar-inner {
  background: url(/images/Sidebar_right.png) top right no-repeat;
  padding: 10px 9% 10px;
}

#sidebar.search_only {
  height: 49px;
  background: url(/images/SidebarS_mid.png) repeat-x top left;  
}
#sidebar.search_only #sidebar-mid {
  height: 49px;
  background: url(/images/SidebarS_left.png) top left no-repeat;
}
#sidebar.search_only #sidebar-inner {
  height: 29px;
  background: url(/images/SidebarS_right.png) top right no-repeat;
}



.noSidebar #sidebar {
  display:none;
}
/*
  Shadow
*/

.shadow-container-out {
 
  text-align: center;
  margin:0 auto;
  width:98%;
  max-width: 238px;
  padding:10px 0 0;
  
}
.shadow-container {
  margin-bottom: 0.5em;
	/*margin-top: 1em;*/
	clear:both;  
	padding:0;
	
  /*margin-top: 1.5em;*/
	
	/*display:inline-block;*/
	/*float:right;*/
	
	

}

.shadow-container p {
  margin: 0;
  padding: 0.3em 0 0 0;
  
  background:white;
}
.shadow-container .shadow2,
.shadow-container .shadow3,
.shadow-container .container {
	position: relative;
	left: -1px;
	top: -1px;
	zoom:1;	
}
 
.shadow-container .shadow1 {
	background: #F1F0F1;
}

.shadow-container .shadow2 {
	background: #DBDADB;
}

.shadow-container .shadow3 {
	background: #B8B6B8;
}

.shadow-container .container {
	border: 4px solid #d1d1d1;
	
}

#sidebar img {
  width:100%; 
  height:auto;  
}

/* Search */
#sidebar #ajaxSearch_form {
  width:auto;
/*  margin-bottom:8px;*/
  overflow:hidden;
  
}
#sidebar .hr {
  border:0;
  border-bottom: solid white 1px;
  border-top: #d8e2f1 solid 1px;
  display:block;
  margin-bottom:0.5em;
  line-height:0;
  margin:0;
  padding:0;
  height:0;
  font-size:0;
  overflow:hidden;
  margin-top: 8px;
}


#sidebar #ajaxSearch_input, .search_title {
  float:right;
  width:auto;
}
#ajaxSearch_input {
  padding:2px;
  margin-top:0;
}
#sidebar #ajaxSearch_input {
  height:21px;
  line-height:20px;
  border:1px solid #cccccc;
  margin-right:4%;
  float:left;
  width:63%;
}
#sidebar #ajaxSearch_submit {
  width:30%;
}




#main_nav #ajaxSearch_input, #main_nav .search_title {
  float:right;
  width:15%;
}

#main_nav #ajaxSearch_input {
  border:none;
  border-bottom:1px solid #777777;
  border-right:1px solid #777777;
  margin-right:1%;
    height:22px;
  line-height:22px;
}
#main_nav #ajaxSearch_submit {
  padding:0;
  margin:0;
  border:none;
  background:transparent;
  cursor:pointer;
  overflow:visible;
  margin:0 0 0 -2px;
  font-weight:bold;
}
#main_nav .go, #main_nav .go div {


  float:right;

 
}





#sidebar #ajaxSearch_submit div.o2 { padding-left:3px; }
#sidebar #ajaxSearch_submit div.i { padding-right:3px; }

#sidebar #ajaxSearch_submit div.o1 { background: url(/images/Button_mid.png) repeat-x top right; }
#sidebar #ajaxSearch_submit div.o2  { background:url(/images/Button_left.png) top left no-repeat; }
#sidebar #ajaxSearch_submit div.i { background:url(/images/Button_right.png) top right no-repeat; }
#ajaxSearch_submit div.o1 { background: url(/images/Buttond_mid.png) repeat-x top right; }
#ajaxSearch_submit div.o2  { background:url(/images/Buttond_left.png) top left no-repeat; }
#ajaxSearch_submit div.i { background:url(/images/Buttond_right.png) top right no-repeat; }


/*
  Content
*/

h1, h2, h3, h4, h5, h6, caption {
  font-family: "Trebuchet MS", sans-serif;
}
h1 {
  font-size: 2.2em;
  font-weight:bold;
  margin: 0 0 0.2em;
}
h2 {
    font-size: 1.6em;
    font-weight:bold;
    margin: 0 0 0.2em;
    padding-top: 0.2em;
}
h3, caption {
  font-size:1.3em;
  font-weight:Bold;
  margin: 1em 0 0.3em;
  text-align:left;
}

#home #content, .noSidebar #content {
    width:100%;
    float:none;
    padding-left: 2%;
    padding-right: 2%;    
}
.noSidebar #content {
  padding: 0;
}

#home h2, #asel_home h2 {
  font-size:1.8em;
  margin-top:0.2em;
}

#content {
  float:left;
  width:62%;
  margin-bottom:20px;
  margin-right:2%;
}

#home #content {
    margin:0 0 20px 0;
}


#content-inner {
    padding-top: 1.5em;
    padding-bottom: 30px;
    margin:0 auto;
    /*margin-top:20px;*/
}
.ajaxSearch_highlight {
  font-weight:bold;
}
.ajaxSearch_resultExtract p {
  margin: 0 0 1.5em 0;
}

.feature {
  width:30%;
  padding: 0;
  margin: 0 2%;
  float:left;  
}
#feature1 {
  margin-left:0;
}
.news_snippet {
  margin-bottom: 0.7em;
}
.news_snippet h3 {
  margin: 0;
  font-size:1.2em;
}
.news_snippet .date {
  font-size: 0.9em;
  color: #555555;
}
#content ul {
  list-style:none;
  margin:0 0 1em 0;
  padding:0;
}
#content li, #content .pageListitem {
  margin:0 0 0 1em;  
  padding:0.2em 0 0.2em 13px;
  background: white url(images/Bullet_large.png) no-repeat left 55%
}
#content .pageListcol {
  margin-right:2em;
  float:left;
  width: 30%;
}
#content .pagListsectionNohead {
  margin-top: 2.8em;
}
#content .pageListsection h2 {
  margin-top: 0;
}
table td {
  padding: 1em;
}
.news_post h2 {
  text-decoration: underline;
}
.news_post {
  margin-bottom: 3em;
}
.news_date {
  display: none;
}
.news_post .news_date, .parent83 .news_date {
  display:block;
  color: #777777;
}
.parent83 .news_date {
  margin-bottom:1em;
}
a.team {
  float: left;
  width: 50%;
  padding-bottom: 0.5em;
}
/*Pagination */
.ditto_paging {
    border-top: 1px solid #ccc;
    padding: 10px;
    font-size: 86%;
    color: black;
}
#ditto_pages .ditto_currentpage, .ajaxSearch_paging .ajaxSearch_currentPage {
    border: 1px solid black;
    padding: 1px 5px 2px;
    margin-right: 1px;
    background-color: #0031a1;
    color: #fff;
}
#ditto_pages .ditto_off {
    border: 1px solid #ccc;
    padding: 1px 5px 2px;
    margin-right: 1px;
    color: #ccc;
}
#ditto_pages a, #ditto_pages a:link, #ditto_pages a:visited,
.ajaxSearch_paging a, .ajaxSearch_paging a:link, .ajaxSearch_paging a:visited {
    border: 1px solid #0031a1;
    padding: 1px 5px 2px;
    margin-right: 1px;
    text-decoration: none !important;
    color: black;
}
#ditto_pages a:hover {
    background-color: #fff;
    color: #000;
}


/*
  Footer
*/
#footer {
  background: #0f0f0f url(images/Footer_bg.png) repeat-x top left;
  min-width:760px;
  height:auto;
}
#footer ul {
  margin:0 0 0.5em;
  padding:0 ;
}
#footer ul li {
  display:inline;
  padding: 0 1em 0 0;
}
#footer ul li a {
  color: white !important;
  text-decoration:underline !important;
}
#footer span.copyright {
  width:28%;
  float:left;
}
#footer .phone {
  white-space: nowrap;
}
#footer p {
  margin:0;
  margin-left:29%;
  text-align:right;
}
#footer p span {
  padding-right:10px;
}
#footer-content {
  padding-top: 1.5em;
  /*padding-bottom:20px;*/

}
#footer-inner {
    margin: 0 auto;
} 
div.listHolder div.listCol h5 {
  font-size:1.2em;
  line-height:1.2em;
  margin:0;
  padding:5px 0 0.4em;

}
.justifyfull {
text-align:justify;
}
